» Ubuntu » Pakiety

Error

two or more packages specified (svn-all-fast-export precise)